<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1990-04-14 21:30:00.00 GD 00h22'19.12" E 50d37'57.21" N</id>
<person>
<lastname>Vague belge 1990 2</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1990-04-14 21:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1990-04-14 21:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1990-04-14 23:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1990-04-14 23:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Liège</county>
<city>Liège</city>
<longitude>00h22'19.12" E</longitude>
<latitude> 50d37'57.21" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Wallonie</state>
<country>Belgique</country>
</horoscope>
